/*
Theme Name: Elementra Child Theme
Template: elementra
Theme URI: https://elementra.themerex.net/
Description: Elementra Child Theme
Author: ThemeREX
Author URI: https://themerex.net/
Version: 1.0
Tested up to: 6.7
Requires at least: 5.0
Requires PHP: 7.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
Text Domain: elementra
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */
@import url('https://fonts.googleapis.com/css2?family=Golos+Text:wght@400..900&display=swap');

body{
	font-family: "Golos Text", sans-serif;
	font-weight:400;
}
#heroArea::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(90deg, rgba(237, 62, 57, 0.7) 0%, #ee4338 100%); 
  z-index: 1;
  pointer-events: none;
}
#heroAriaRight,
#heroArea {
  position: relative;
  z-index: 0;
}

#heroArea h1{
	text-shadow: 9px 6px 4px #00000040;
}
#heroAriaRight::before{
	  content: "";
	  position: absolute;
	  inset: 0;
	  z-index: 1;
	  pointer-events: none;
	  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #494763 100%);
}
.header_position_over .top_panel{
	position:relative;
}
#heroArea{
	z-index:2;
}
#heroArea::after{
	content: "";
	position:absolute;
	top:0;
	right:-48px;
	width:48px;
	height:100%;
	background: url("https://olive-bear-554953.hostingersite.com/wp-content/uploads/2025/11/Curva.png") no-repeat center;
	background-size:cover;
	z-index:4;
}

elementor-element-7482d9f {
padding-bottom: 10vw !important;
}

#pageInnerTitle{
	position:relative;
	overflow: hidden;
}
#pageInnerTitle:before{
	content:"";
	position:absolute;
	top:-112px;
	left:-82px;
	width:384px;
	height:384px;
	border-radius:50%;
	background-color:#CD3629;
	z-index:0;
}
#pageInnerTitle:after{
	content:"";
	position:absolute;
	top:40px;
	left:75px;
	width:90px;
	height:90px;
	background:url("https://olive-bear-554953.hostingersite.com/wp-content/uploads/2025/11/Rectangle-1345.svg") center no-repeat;
	background-size:contain;
	z-index:1;
}
@media (max-width: 768px) {
	#pageInnerTitle:after {
		left:300px !important;
	}
}
.coloredText strong{
	color:#40568E;
}
.coloredText2 strong{
	color:#CD3629;
}
.siteForm .forminator-label{
	display: none !important;
}
.siteForm .forminator-textarea,
.siteForm .forminator-select2 + .forminator-select .selection .select2-selection--single[role="combobox"],
.siteForm .forminator-input{
	padding:12px 20px !important;
	border:1px solid #E0E0E0 !important;
	border-radius:8px !important;
}
.siteForm .forminator-textarea{
	height:100px !important;
	min-height: 100px !important;
}
.siteForm .forminator-select2 + .forminator-select .selection .select2-selection--single[role="combobox"]{
	padding: 5px 10px !important;
	background: #fff !important;
}
.siteForm .forminator-input::placeholder{
	font-size:14px !important;
	font-weight:400 !important;
	color:#828282 !important;
}
.siteForm .forminator-field-upload .forminator-field {
display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 4px 20px !important;
  border: 1px solid #E0E0E0 !important;
  border-radius: 8px !important;
		font-size:14px !important;
	font-weight:400 !important;
	color:#828282 !important;
}
.siteForm .forminator-field-upload .forminator-field .forminator-description{
			font-size:14px !important;
	font-weight:400 !important;
	color:#828282 !important;
}
.siteForm .forminator-field-upload .forminator-field .forminator-button-upload{
	background: #40568E !important;
font-size:14px !important;
border-radius:8px !important;
}
.metform-btn button{
	background-color:#CD3629 !important;
	
}
@media (max-width: 768px) {
	.forminator-ui#forminator-module-3776.forminator-design--default .forminator-file-upload > span{
		
		display:none !important;
	}
	.siteForm .forminator-field-upload .forminator-field .forminator-button-upload{
		
		margin-top : 10px !important;
	}
}
.projects .trx-addons-posts-item-content{
	position:relative;
	height: 586px;
	background: linear-gradient(180deg, rgba(64, 86, 142, 0) 0%, #40568E 100%);
	border-radius:37px;
	overflow:hidden;
}
.projects .trx-addons-posts-item-content-wrap {
  width: 100%;
}
.projects .trx-addons-posts-item-thumbnail {
  position: absolute;
  width: 100%;
  height: 586px;
  z-index: -1;
  background: linear-gradient(180deg, rgba(64, 86, 142, 0) 0%, #40568E 100%);
}
.projects .trx-addons-posts-item-thumbnail img{
	height:586px;
	object-fit:cover;
}
.projects .trx-addons-posts-item-excerpt {
  margin-top: -140px;
  padding: 40px;
  color: #fff;
}
.projects .trx-addons-posts-item-title a {
  height: 586px;
  display: flex;
  align-items: end;
  padding: 40px;
    padding-bottom: 40px;
  padding-bottom: 110px;
  color: #fff !important;
}
.library .trx-addons-posts-item-content-wrap{
	position:relative;
}
.library .trx-addons-posts-button{
	position:absolute;
	top: 240px;
	right:17px;
	z-index:2;
}
.trx-addons-posts-pagination .page-numbers{
	width: auto;
  height: 36px;
  display: flex;
  align-content: center;
  justify-content: center;
}
.trx-addons-posts-pagination.trx-addons-posts-pagination-ajax.elementor-pagination {
  display: flex;
  z-index: 9;
  position: relative;
  margin-top: 8px;
  height: 80px;
}
@media (max-width: 768px) {
    .sc_hotspot_item_popup {
        position: fixed !important;
        top: 50% !important;
        left: 50% !important;
        transform: translate(-50%, -50%) !important;
        width: 264px !important;
        max-width: 90% !important;   
        z-index: 99999 !important;
    }
}
.widget_search,.comments_form,.post_footer_single {
	display:none !important;
}
.sidebar.widget_area .sidebar_inner > aside.widget_block:nth-of-type(3) {
    display: none !important;
}
/* Remove default list styling */
.wp-block-latest-posts__list {
    padding: 0;
    margin: 0;
    list-style: none;
}

/* Each post wrapper */
.wp-block-latest-posts__list li {
    margin-bottom: 35px;
    padding-left: 15px;
    border-left: 1px solid #00000017;
}

/* Author + Date line */
.wp-block-latest-posts__list .wp-block-latest-posts__post-author,
.wp-block-latest-posts__list .wp-block-latest-posts__post-date {
    font-size: 14px;
    color: #6a6a6a;
    display: inline-block;
    margin-right: 5px;
}

/* Add spacing */
.wp-block-latest-posts__list li > *:first-child {
    margin-bottom: 8px;
}

/* Title styling */
.wp-block-latest-posts__post-title {
    font-size: 20px;
    font-weight: 700;
    color: #1c1d21;
    line-height: 1.3;
    text-decoration: none;
    display: block;
}

.wp-block-latest-posts__post-title:hover {
    text-decoration: underline;
    color: #6a2ba9; 
}
.tmm_member{
	min-height: 400px !important;
}
.tmm_desc h4{
	font-size:20px !important;
	font-weight:200 !important;
}
.page-id-367 #heroArea::after{
	background-image: url("https://olive-bear-554953.hostingersite.com/wp-content/uploads/2026/01/about.png") no-repeat center;
}
.page-id-3714 #heroArea::after{
	background-image: url("https://olive-bear-554953.hostingersite.com/wp-content/uploads/2026/01/career.png") no-repeat center;
}
.page-id-3720 #heroArea::after{
	background-image: url("https://olive-bear-554953.hostingersite.com/wp-content/uploads/2026/01/library.png") no-repeat center;
}
.page-id-3725 #heroArea::after{
	background-image: url("https://olive-bear-554953.hostingersite.com/wp-content/uploads/2026/01/locations.png") no-repeat center;
}
.page-id-3678 #heroArea::after{
	background-image: url("https://olive-bear-554953.hostingersite.com/wp-content/uploads/2026/01/news.png") no-repeat center;
}
.page-id-3717 #heroArea::after{
	background-image: url("https://olive-bear-554953.hostingersite.com/wp-content/uploads/2026/01/what-we-do.png") no-repeat center;
}
.page-id-470 #heroArea::after{
	background-image: url("https://olive-bear-554953.hostingersite.com/wp-content/uploads/2026/01/contact-us.png") no-repeat center;
}